radius::ServerSettings_2_0_0 Struct Reference

Server settings. More...

`import"RadiusServerSettings.idl";`

## Public Attributes

string | id
| This field is unused; empty on read, ignored on write.
string | server
| IP or name of the radius servers.
string | sharedSecret
int | udpAuthPort
int | udpAccountPort
int | timeout
int | retries
AuthType_2_0_0 | authType

## Detailed Description

Server settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/RadiusServerSettings.idl